Security Enhanced Linux Reference Policy

# Layer: roles

## Module: staff

Interfaces

### Description:

Administrator's unprivileged user role

### Interfaces:

staff_role_change( role )

##### Summary

Change to the staff role.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.

staff_role_change_to( role )

##### Summary

Change from the staff role.

##### Description

Change from the staff role to the specified role.

This is an interface to support third party modules and its use is not allowed in upstream reference policy.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.

Return